﻿/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

/* Margin bottom by footer height */
@media (min-width: 768px) {
    body {
        margin-bottom: 100px;
    }
}

@media (max-width: 768px) {
    body {
        margin-bottom: 100px;
    }
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 100px;
    /*color: #fff;*/
    /*font-size: 1rem;*/
}

/*.panel-footer.footer {
    background-color: #494949;
    border-radius: 0px;
}

.footer ul li a {
    font-size: 1rem;
    color: #fff;
}

    .footer ul li a:hover {
        background-color: transparent;
        color: #919195;
    }*/
